.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.072800px;}
.ls1{letter-spacing:-0.017280px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.123200px;}
._1{width:1.006560px;}
._4{width:2.177280px;}
._2{width:4.566720px;}
._3{width:6.689280px;}
._6{width:19.787520px;}
._7{width:60.309440px;}
._14{width:65.211200px;}
._18{width:89.808320px;}
._10{width:103.390400px;}
._13{width:116.790080px;}
._11{width:130.372160px;}
._5{width:179.433920px;}
._17{width:183.074240px;}
._b{width:184.379840px;}
._f{width:186.896960px;}
._d{width:199.085120px;}
._15{width:206.459840px;}
._9{width:208.932800px;}
._12{width:211.361600px;}
._19{width:221.165120px;}
._8{width:235.870400px;}
._e{width:260.511680px;}
._a{width:265.325120px;}
._c{width:268.965440px;}
._16{width:392.947520px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:28.800000px;}
.fs2{font-size:32.160000px;}
.fs8{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:51.840000px;}
.fs0{font-size:56.160000px;}
.fs5{font-size:72.000000px;}
.fs3{font-size:111.840000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:37.769804px;}
.y32{bottom:110.033461px;}
.y4{bottom:116.007257px;}
.y28{bottom:123.908083px;}
.y31{bottom:124.678895px;}
.y27{bottom:140.673251px;}
.y3{bottom:142.985688px;}
.y30{bottom:144.334610px;}
.y26{bottom:157.245717px;}
.y2f{bottom:159.172747px;}
.y2{bottom:169.964120px;}
.y25{bottom:173.818182px;}
.y2e{bottom:188.656319px;}
.y24{bottom:190.390647px;}
.y1{bottom:197.713364px;}
.y2d{bottom:203.494457px;}
.y23{bottom:207.155815px;}
.y2c{bottom:218.139891px;}
.y22{bottom:223.728281px;}
.y2b{bottom:232.978029px;}
.y21{bottom:240.300746px;}
.y2a{bottom:247.816166px;}
.y29{bottom:262.493718px;}
.y9{bottom:288.508634px;}
.y8{bottom:289.472149px;}
.y49{bottom:510.165356px;}
.y13{bottom:521.920245px;}
.y48{bottom:535.409460px;}
.y12{bottom:542.154068px;}
.y47{bottom:560.460861px;}
.y11{bottom:562.580595px;}
.y10{bottom:582.814419px;}
.y46{bottom:585.704965px;}
.yf{bottom:603.048243px;}
.y45{bottom:610.756366px;}
.ye{bottom:623.474770px;}
.y44{bottom:635.807767px;}
.yd{bottom:643.708594px;}
.y42{bottom:661.051871px;}
.yc{bottom:664.135121px;}
.y43{bottom:669.338104px;}
.y41{bottom:686.103272px;}
.y40{bottom:711.347376px;}
.y3f{bottom:736.398777px;}
.y3e{bottom:761.674998px;}
.y3d{bottom:786.726399px;}
.y3c{bottom:811.777800px;}
.y3b{bottom:837.021904px;}
.y3a{bottom:862.073305px;}
.y19{bottom:874.213599px;}
.y39{bottom:887.317409px;}
.y18{bottom:903.119062px;}
.y38{bottom:912.368810px;}
.y17{bottom:931.831822px;}
.y37{bottom:937.420211px;}
.y16{bottom:960.737284px;}
.y36{bottom:962.664315px;}
.y35{bottom:987.763892px;}
.y15{bottom:989.690923px;}
.y33{bottom:1013.007996px;}
.y14{bottom:1020.523416px;}
.y34{bottom:1021.294228px;}
.y7{bottom:1099.531680px;}
.y20{bottom:1106.276288px;}
.y5{bottom:1126.124706px;}
.y6{bottom:1126.317409px;}
.y1f{bottom:1128.437143px;}
.y1e{bottom:1150.597998px;}
.y1d{bottom:1172.758852px;}
.y1c{bottom:1194.919707px;}
.y1b{bottom:1217.080562px;}
.yb{bottom:1239.273534px;}
.ya{bottom:1266.830075px;}
.he{height:20.981250px;}
.h4{height:23.429062px;}
.hc{height:26.226562px;}
.hd{height:27.653203px;}
.h6{height:32.171250px;}
.h3{height:34.968750px;}
.h9{height:37.766250px;}
.h7{height:37.971562px;}
.h2{height:40.886016px;}
.hb{height:41.273438px;}
.ha{height:44.575313px;}
.h8{height:52.417969px;}
.h5{height:81.422578px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x1{left:50.295505px;}
.x14{left:54.534973px;}
.x6{left:91.957912px;}
.x8{left:95.619270px;}
.x7{left:258.687832px;}
.x2{left:287.785997px;}
.xf{left:304.358463px;}
.x16{left:316.498757px;}
.x17{left:324.977693px;}
.xe{left:413.075119px;}
.x18{left:426.564335px;}
.x19{left:435.043271px;}
.x12{left:442.944097px;}
.x4{left:455.662501px;}
.xd{left:501.766714px;}
.xb{left:505.620775px;}
.x9{left:508.125915px;}
.xa{left:511.016462px;}
.x10{left:513.907008px;}
.x13{left:516.219445px;}
.xc{left:528.937849px;}
.x15{left:568.056575px;}
.x11{left:572.874152px;}
.x3{left:621.049923px;}
.x5{left:810.155883px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.060445pt;}
.ls1{letter-spacing:-0.014347pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.932585pt;}
._1{width:0.835740pt;}
._4{width:1.807780pt;}
._2{width:3.791715pt;}
._3{width:5.554062pt;}
._6{width:16.429437pt;}
._7{width:50.074499pt;}
._14{width:54.144396pt;}
._18{width:74.567209pt;}
._10{width:85.844314pt;}
._13{width:96.969973pt;}
._11{width:108.247077pt;}
._5{width:148.982707pt;}
._17{width:152.005239pt;}
._b{width:153.089270pt;}
._f{width:155.179216pt;}
._d{width:165.298959pt;}
._15{width:171.422137pt;}
._9{width:173.475418pt;}
._12{width:175.492033pt;}
._19{width:183.631826pt;}
._8{width:195.841515pt;}
._e{width:216.300995pt;}
._a{width:220.297560pt;}
._c{width:223.320092pt;}
._16{width:326.261531pt;}
.fs9{font-size:23.912435pt;}
.fs2{font-size:26.702219pt;}
.fs8{font-size:29.890544pt;}
.fs7{font-size:33.078869pt;}
.fs4{font-size:36.665734pt;}
.fs1{font-size:39.854059pt;}
.fs6{font-size:43.042383pt;}
.fs0{font-size:46.629249pt;}
.fs5{font-size:59.781088pt;}
.fs3{font-size:92.859956pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:31.360000pt;}
.y32{bottom:91.360000pt;}
.y4{bottom:96.320000pt;}
.y28{bottom:102.880000pt;}
.y31{bottom:103.520000pt;}
.y27{bottom:116.800000pt;}
.y3{bottom:118.720000pt;}
.y30{bottom:119.840000pt;}
.y26{bottom:130.560000pt;}
.y2f{bottom:132.160000pt;}
.y2{bottom:141.120000pt;}
.y25{bottom:144.320000pt;}
.y2e{bottom:156.640000pt;}
.y24{bottom:158.080000pt;}
.y1{bottom:164.160000pt;}
.y2d{bottom:168.960000pt;}
.y23{bottom:172.000000pt;}
.y2c{bottom:181.120000pt;}
.y22{bottom:185.760000pt;}
.y2b{bottom:193.440000pt;}
.y21{bottom:199.520000pt;}
.y2a{bottom:205.760000pt;}
.y29{bottom:217.946667pt;}
.y9{bottom:239.546667pt;}
.y8{bottom:240.346667pt;}
.y49{bottom:423.586667pt;}
.y13{bottom:433.346667pt;}
.y48{bottom:444.546667pt;}
.y12{bottom:450.146667pt;}
.y47{bottom:465.346667pt;}
.y11{bottom:467.106667pt;}
.y10{bottom:483.906667pt;}
.y46{bottom:486.306667pt;}
.yf{bottom:500.706667pt;}
.y45{bottom:507.106667pt;}
.ye{bottom:517.666667pt;}
.y44{bottom:527.906667pt;}
.yd{bottom:534.466667pt;}
.y42{bottom:548.866667pt;}
.yc{bottom:551.426667pt;}
.y43{bottom:555.746667pt;}
.y41{bottom:569.666667pt;}
.y40{bottom:590.626667pt;}
.y3f{bottom:611.426667pt;}
.y3e{bottom:632.413333pt;}
.y3d{bottom:653.213333pt;}
.y3c{bottom:674.013333pt;}
.y3b{bottom:694.973333pt;}
.y3a{bottom:715.773333pt;}
.y19{bottom:725.853333pt;}
.y39{bottom:736.733333pt;}
.y18{bottom:749.853333pt;}
.y38{bottom:757.533333pt;}
.y17{bottom:773.693333pt;}
.y37{bottom:778.333333pt;}
.y16{bottom:797.693333pt;}
.y36{bottom:799.293333pt;}
.y35{bottom:820.133333pt;}
.y15{bottom:821.733333pt;}
.y33{bottom:841.093333pt;}
.y14{bottom:847.333333pt;}
.y34{bottom:847.973333pt;}
.y7{bottom:912.933333pt;}
.y20{bottom:918.533333pt;}
.y5{bottom:935.013333pt;}
.y6{bottom:935.173333pt;}
.y1f{bottom:936.933333pt;}
.y1e{bottom:955.333333pt;}
.y1d{bottom:973.733333pt;}
.y1c{bottom:992.133333pt;}
.y1b{bottom:1010.533333pt;}
.yb{bottom:1028.960000pt;}
.ya{bottom:1051.840000pt;}
.he{height:17.420583pt;}
.h4{height:19.452984pt;}
.hc{height:21.775728pt;}
.hd{height:22.960258pt;}
.h6{height:26.711560pt;}
.h3{height:29.034304pt;}
.h9{height:31.357049pt;}
.h7{height:31.527518pt;}
.h2{height:33.947368pt;}
.hb{height:34.269042pt;}
.ha{height:37.010565pt;}
.h8{height:43.522267pt;}
.h5{height:67.604587pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.760000pt;}
.x14{left:45.280000pt;}
.x6{left:76.352000pt;}
.x8{left:79.392000pt;}
.x7{left:214.786667pt;}
.x2{left:238.946667pt;}
.xf{left:252.706667pt;}
.x16{left:262.786667pt;}
.x17{left:269.826667pt;}
.xe{left:342.973333pt;}
.x18{left:354.173333pt;}
.x19{left:361.213333pt;}
.x12{left:367.773333pt;}
.x4{left:378.333333pt;}
.xd{left:416.613333pt;}
.xb{left:419.813333pt;}
.x9{left:421.893333pt;}
.xa{left:424.293333pt;}
.x10{left:426.693333pt;}
.x13{left:428.613333pt;}
.xc{left:439.173333pt;}
.x15{left:471.653333pt;}
.x11{left:475.653333pt;}
.x3{left:515.653333pt;}
.x5{left:672.666667pt;}
}
